<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Corinthiens 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="C1.html">Bible de Jésus-Christ</a><a class="location" href="C1.html">1 Corinthiens 2</a><a class="prev" href="C11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="C13.html">&gt;</a>
</div></div>
<div class="section chapter C1 C12 fra_bjc fra" dir="ltr" lang="fr" data-id="C12" data-nextid="C13" data-previd="C11">
<div class="c">2</div>
<div class="p">
		<div class="s">Prêcher la sagesse d'Elohîm</div>
		<span class="v-num v-1">1&nbsp;</span><span id="C12_1" class="v C12_1" data-id="C12_1">Pour moi donc, mes frères, quand je suis venu chez vous, ce n'est pas avec une supériorité de parole ou de sagesse que je suis venu vous annoncer le témoignage d'Elohîm.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="C12_2" class="v C12_2" data-id="C12_2">Car je n'ai pas eu la pensée de savoir parmi vous autre chose que Yéhoshoua Mashiah et Yéhoshoua Mashiah crucifié.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="C12_3" class="v C12_3" data-id="C12_3">Et je suis venu chez vous dans la faiblesse, dans la crainte et dans un grand tremblement.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="C12_4" class="v C12_4" data-id="C12_4">Et ma parole et ma prédication n'ont pas été en paroles persuasives de la sagesse humaine, mais en démonstration d'Esprit et de puissance,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="C12_5" class="v C12_5" data-id="C12_5">afin que votre foi ne soit pas en la sagesse humaine, mais en la puissance d'Elohîm.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="C12_6" class="v C12_6" data-id="C12_6">Or nous prêchons la sagesse parmi les parfaits, la sagesse qui n'est pas de cet âge, ni des chefs de cet âge, qui vont être anéantis.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="C12_7" class="v C12_7" data-id="C12_7">Mais nous prêchons la sagesse d'Elohîm, qui est un mystère, c'est-à-dire cachée, qu'Elohîm avant les âges, avait prédestinée pour notre gloire,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="C12_8" class="v C12_8" data-id="C12_8">sagesse qu'aucun des chefs de cet âge n'a connue, car s'ils l'avaient connue, ils n'auraient pas crucifié le Seigneur de gloire.</span>

		<div class="s">L'Esprit d'Elohîm révèle les profondeurs d'Elohîm</div>
		<span class="v-num v-9">9&nbsp;</span><span id="C12_9" class="v C12_9" data-id="C12_9">Mais, ainsi qu'il est écrit : Ce sont des choses que l'œil n'a pas vues, que l'oreille n'a pas entendues, et qui ne sont pas montées au cœur de l'être humain, des choses qu'Elohîm a préparées pour ceux qui l'aiment<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="C12_10" class="v C12_10" data-id="C12_10">Mais Elohîm nous les a révélées par le moyen de son Esprit. Car l'Esprit sonde toutes choses, même les profondeurs<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> d'Elohîm.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="C12_11" class="v C12_11" data-id="C12_11">Qui donc parmi les humains connaît les choses de l'être humain, sinon l'esprit de l'être humain qui est en lui ? De même aussi, personne ne connaît les choses d'Elohîm, si ce n'est l'Esprit d'Elohîm.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="C12_12" class="v C12_12" data-id="C12_12">Or nous, nous n'avons pas reçu l'esprit de ce monde, mais l'Esprit qui vient d'Elohîm, afin que nous connaissions les choses qu'Elohîm nous a données par sa grâce.</span>

		<div class="s">L'homme animal et l'homme spirituel</div>
		<span class="v-num v-13">13&nbsp;</span><span id="C12_13" class="v C12_13" data-id="C12_13">Et nous en parlons, non avec des paroles que la sagesse humaine enseigne, mais avec celles qu'enseigne le Saint-Esprit, interprétant les choses spirituelles à ceux qui sont spirituels.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="C12_14" class="v C12_14" data-id="C12_14">Mais l'homme animal<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> ne reçoit pas les choses de l'Esprit d'Elohîm, car elles sont une folie pour lui, il ne peut les connaître non plus, parce que c'est spirituellement qu'on en juge.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="C12_15" class="v C12_15" data-id="C12_15">Mais l'homme spirituel<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> discerne en effet toutes choses et il n'est jugé par personne.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="C12_16" class="v C12_16" data-id="C12_16">Car qui a connu la pensée du Seigneur pour l’instruire<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> ? Mais nous, nous avons la pensée du Mashiah.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:9</a><span class="text">Es. 64:3.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:10</a><span class="text">Ep. 3:18.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:14</a><span class="text">Depuis la chute d'Adam, l'homme est devenu un animal parmi d'autres. En se convertissant, il reçoit du Seigneur le pouvoir de dominer son côté animal dont les pulsions le poussent sans cesse au péché (1 Co. 9:27 ; Ga. 5:16-24). Une personne non convertie n'a pas le contrôle total sur ses pulsions animales et vit par conséquent dans le désordre. Voir 1 Co. 15:44-46 ; Ja. 3:15 ; Jud. 1:19.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">2:15</a><span class="text">L'homme spirituel est un homme dont l'esprit est régénéré et qui marche par l'Esprit d'Elohîm. Il a la pensée du Mashiah et porte le fruit de l'Esprit.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">2:16</a><span class="text">Es. 40:13.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="C11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="C13.html">&gt;</a>
</div></div>
</body>
</html>